@charset "utf-8";
/* CSS Document */
	
*, *:after, *:before {-webkit-box-sizing: border-box; box-sizing: border-box;}
/** 1. Change the default font family in all browsers (opinionated). 2. Prevent adjustments of font size after orientation changes in IE and iOS. */

body{ color:#373d48; font-size:17px;  line-height:24px; overflow-x: hidden; position: relative; margin: 0; padding: 0; background:#fff; font-family: "Rubik", sans-serif; font-weight: 400; }
h1,h2,h3,h4,h5 {margin: 0px;margin-bottom: 20px; }
h1 {font-weight: 700;font-size: calc(2vw + 2vh);line-height: 1;font-family: "Rubik", sans-serif;color: #834f34;}
h2 {font-size: calc(1vw + 1vh);line-height: 1;font-family: "Rubik", sans-serif;font-weight: 700;color: #834f34;margin-bottom: 10px;} 
h3 {font-weight: 700;font-size: calc(1vw + 1vh);line-height: 1;font-family: "Rubik", sans-serif;font-weight: 700;color: #57423b;} 
h4 {font-size: 18px;line-height: 29px; font-family: "Rubik", sans-serif; font-weight: 700;color: #834f34;}
h5 {font-size: 16px;line-height: 28px; font-family: "Rubik", sans-serif; font-weight: 700; color: #501C36;}
.sub_title {
    font-size: 27px;
    line-height: 36px;
    font-family: "Gveret Levin", cursive;
    font-weight: 400;
    color: #834f34;
    margin-bottom: 10px;
    display: block;
}
a {text-decoration: none; cursor: pointer;color: #151515;}
a:hover {text-decoration: none;outline: none;transition: 0.5s ease-in-out all;-webkit-transition: 0.5s ease-in-out all;-ms-transition: 0.5s ease-in-out all;-moz-transition: 0.5s ease-in-out all;-o-transition: 0.5s ease-in-out all;color: #EDE7E1;}
p { font-weight: 400;font-size: 20px;line-height: 27px; font-family: "Rubik", sans-serif; color: #382626;}
img {max-width: 100%; height: auto; display: block;}

/*----- Wrapper Part ------*/

.container{max-width:75vw; height:auto; display:  block; margin:0 auto; clear:both;box-sizing: border-box; width: 100%; padding: 0 20px;}
.sub-container{max-width:1266px; height:auto; display:block; margin:0 auto; clear:both;box-sizing: border-box; width: 100%; padding: 0 20px;} 
section{position: relative; overflow: hidden;}

/*----- Wrapper Part ------*/
.primary_btn{
    position: relative;
	display: flex;
	font-size: 18px;
	font-weight: 400;
	line-height: 1em;
	background: #986a5a;
	color: #fff;
	border-radius: 56px;
	padding: 0 30px;
	border: none;
	overflow: hidden;
	transition: all 0.5s ease-in-out;
	z-index: 1;
    height: 45px;
    max-width: max-content;
    align-items: center;
    justify-content: center;
    font-family: "Rubik", sans-serif;
}



.primary_btn::before{
	content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: auto;
	  right: 0;
    width: 0;
    height: 100%;
  	background: #f5f4f1;
	  border-radius: 100px;
    transition: all 0.4s ease-in-out;
    z-index: -1;
}

.primary_btn:hover::before{
	width: 100%;
    left: 0;
	right: auto;
}

.primary_btn:hover{
  background-color: transparent;
  color: #986a5a;
}

.primary_btn::after {
    position: absolute;
    top: 0.5px;
    left: 0.5px;
    right: 0.5px;
    bottom: 0.5px;
    border: 1px solid #fff;
    height: calc(100% - 1.5px);
    width: calc(100% - 1.5px);
    content: "";
    border-radius: 56px;
}

.primary_btn:hover:after{
    border: 1px solid #986a5a;
}



.border_btn{
    background: #a57865;
    height: 45px;
    width: 100%;
    display: inline-block;
    max-width: max-content;
    padding: 0 10px;
    min-width: 147px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 56px;
    border: 2px solid #fff;
    color: #fff;
}

.border_t_btn{
    background: #f5f4f1;
    height: 45px;
    width: 100%;
    display: inline-block;
    max-width: max-content;
    padding: 0 10px;
    min-width: 147px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 56px;
    border: 2px solid #a57865;
    color: #a57865;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.border_t_btn:hover{
  background-color: #f5f4f1;
  color: #fff;
  border: 2px solid transparent;
}

.border_t_btn::before{
	content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: auto;
	  right: 0;
    width: 0;
    height: 100%;
  	background: #986a5a;
	  border-radius: 100px;
    transition: all 0.4s ease-in-out;
    z-index: -1;
}

.border_t_btn:hover::before{
	width: 100%;
    left: 0;
	right: auto;
}

.landing_banner{
    position: relative;
    background: #f6f1eb;
    height: 100vh;
    
}   

.landing_banner:after{
    position: absolute;
    top: 0;
    right: 0;
    width: 79%;
    height: 100%;
    content: "";
    background: url(../images/banner_bg.png) no-repeat center center;
    z-index: 1;
    background-size: cover !important;
}



.landing_banner .item {
    height: 100vh;
    background-size: cover;
    background-position: left -9px top -120px !important;
    background-size: 50% !important;
}


.landing_main {
    display: flex;
    position: absolute;
    top: calc(2vw - -2vh);
    z-index: 2;
}

.landing_right {
    width: 100%;
    text-align: right;
    position: relative;
    z-index: 1;
}

.landing_right h1 {
    margin-bottom: calc(1vw + 1vh);
}

.landing_right h1 span {
    display: block;
    color: #a57865;
}

.landing_right p {
    font-size: calc(0.8vw + 0.8vh);
    line-height: 1;
    color: #59433a;
    max-width: calc(4vw + 64vh);
    margin-bottom: calc(1vw + 1vh);
}

.landing_right h3 {
    max-width: calc(4vw + 64vh);
}

section.escorting_section {
    margin-top: 0;
    position: relative;
    z-index: 9;
    height: calc(100vh - 42vh);
    width: 100%;
    background-size: cover !important;
    text-align: right;
    padding: 50px 0 0;
    position: relative;
    bottom: 0;
    background: url(../images/shape_image.png) no-repeat top center;
    background-size: 100%;
    margin-top: calc(100vh - 158vh);
}

.escor_main {
    padding-right: 122px;
    margin-top:0;
}

.escorting_section img.shape_image {
    display: block;
    width: 100%;
    position: absolute;
    top: 70px;
    max-height: 500px;
}


.listen_box {
    display: flex;
    justify-content: space-between;
}

.listen_left {
    width: 70%;
}

.listen_right {
    width: 30%;
    padding-right: 50px;
}

.escor_main h2 b{
    font-weight: 700;
    color: #a57865;
}

.escor_main h2 span {
    display: block;
    width: 100%;
}

.listen_label {
    position: relative;
    display: block;
    font-size: 18px;
    font-weight: 400;
    line-height: 1em;
    background: #986a5a;
    color: #fff;
    border-radius: 56px;
    padding: 0 30px;
    border: none;
    overflow: hidden;
    transition: all 0.5s ease-in-out;
    z-index: 1;
    height: 45px;
    max-width: 100%;
    line-height: 45px;
    font-family: "Rubik", sans-serif;
    margin-bottom: 11px;
}

.listen_label::after {
    position: absolute;
    top: 0.5px;
    left: 0.5px;
    right: 0.5px;
    bottom: 0.5px;
    border: 1px solid #fff;
    height: calc(100% - 1.5px);
    width: calc(100% - 1.5px);
    content: "";
    border-radius: 56px;
}

.listen_left input {
    border: 2px solid #a57865;
    height: calc(100vh - 94vh);
    width: 100%;
    border-radius: 20px;
    color: #57423b;
    font-size: 18px;
    font-weight: bold;
    background: #f6f5f1;
    padding: .375rem .75rem;
}

.listen_left input:focus {
    outline: none;
    box-shadow: none;
    border: 2px solid #a57865;
}

.listen_left input::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #57423b;
}
.listen_left input::-moz-placeholder  { /* Firefox 19+ */
  color: #57423b;
}
.listen_left input:-ms-input-placeholder { /* IE 10+ */
  color: #57423b;
}
.listen_left input:-ms-input-placeholder  { /* IE 10+ */
  color: #57423b;
}
.listen_left input:-moz-placeholder { /* Firefox 18- */
  color: #57423b;
}



.btn-primary{
    position: relative;
	display: flex;
	font-size: 18px;
	font-weight: 400;
	line-height: 1em;
	background: #986a5a;
	color: #fff;
	border-radius: 56px;
	padding: 0 30px;
	border: none;
	overflow: hidden;
	transition: all 0.5s ease-in-out;
	z-index: 1;
    height: 51px;
    max-width: max-content;
    align-items: center;
    justify-content: center;
    font-family: "Rubik", sans-serif;
    cursor: pointer;
    min-width: 333px;
}

.listen_btn_main {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
    position: relative;
}

.listen_btn_main p {
    margin-bottom: 0;
    max-width: 600px;
}

.line-image.surrogacy_line {
    margin-top: 10px;
}

.left_image_part img {
    width: 77px;
    height: 49px;
}

.btn-primary::before{
	content: '';
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: auto;
	  right: 0;
    width: 0;
    height: 100%;
  	background: #f5f4f1;
	  border-radius: 100px;
    transition: all 0.4s ease-in-out;
    z-index: -1;
}

.btn-primary:hover::before{
	width: 100%;
    left: 0;
	right: auto;
}

.btn-primary:hover{
  background-color: transparent;
  color: #986a5a;
}

.btn-primary::after {
    position: absolute;
    top: 0.5px;
    left: 0.5px;
    right: 1px;
    bottom: 0.5px;
    border: 1px solid #fff;
    height: calc(100% - 1.5px);
    width: calc(100% - 2px);
    content: "";
    border-radius: 56px;
}

.btn-primary:hover:after{
    border: 1px solid #986a5a;
}

.bottom_content {
    margin-top: 30px;
    text-align: center;
}

.bottom_content h2 span{
    color: #a57865;
}

.bottom_logo img{
    display: block;
    margin: 0 auto;
}

.teddy_image {
    margin-top: -40px;
}

.teddy_image{
    position: relative;
}

.teddy_image img {
    object-fit: contain;
    width: 277px;
    height: 166px;
    display: block;
}

.teddy_image .round_circle {
    position: absolute;
    bottom: -5px;
    left: 80px;
    animation: rotate 10s linear infinite;
    z-index: -1;
    width: 100px;
    height: 100px;
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.listen_right ul {
    margin: 13px 0 0;
}

.listen_right ul li{
    color: #834f34;
}

.escorting_bg {
   
    display: inline-block;
    width: 100%;

    padding-bottom: 0;
}

.escor_main h2 {
    position: relative;
    margin-bottom: 20px;
}

.bottom_logo {
    max-width: 300px;
    margin: 0 auto 20px;
}

.mobile_view{
    display: none;
}

body.page-id-39 {
    margin: 0;
}

.listen_box form.wpcf7-form {
    direction: rtl;
}

.listen_box .wpcf7 input[type="url"], 
.listen_box .wpcf7 input[type="email"], 
.listen_box .wpcf7 input[type="tel"] {
    direction: rtl;
}

.listen_box .wpcf7 form .wpcf7-response-output {
    margin: 0.5em 0.5em 0.5em;
}


@media(max-width:767px){
    .escorting_bg{
        height: auto;
    }
    .left_image_part{
        display: none;
    }

    .container{
        max-width: 100%;
    }

    .landing_banner .item {
        height: 330px;
        background-size: 100% !important;
        background-position: left -50px top 0px !important;
    }

    .landing_banner{
        height: auto;
    }

    .listen_left input {
        height: 90px;
        font-size: 28px;
        padding: 7px 30px;
    }

    .escorting_bg{
        padding-bottom: 20px;
        margin-top: 0;
    }

    .listen_left{
        width: 100%;
    }

    .listen_left .row{
        gap: 20px;
    }

    .listen_btn_main p{
        text-align: right;
        width: 50%;
        font-size: 12px;
        line-height: 16px;
    }

    .listen_btn_main .btn-primary{
        min-width: 50%;
        margin-right: 10px;
        border-radius: 15px;
        font-weight: bold;
        padding:0;
    }

    .btn-primary::before{
        border-radius: 15px;
    }

    .btn-primary::after{
        content: none;
        display: none;
    }

    .listen_left .col{
        flex-basis: 100%;
    }


    .landing_right h1{
        font-size: 35px;
        line-height: 42px;
        text-align: center;
    }

    .landing_right h1 span {
        font-size: 28px;
        line-height: 36px;
        max-width: 250px;
        margin: 0 auto;
    }

    .landing_main {
        top: 32px;
        right: 0;
        left: 50px;
    }

    .landing_banner:after{
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        content: "";
        background: url(../images/banner_bg.png) no-repeat center center;
        z-index: 1;
        background-size: cover !important;
    }

    .escorting_section img.shape_image{
        right: 93px;
        object-fit: cover;
        transform: scale(1.5);
        top: 20px;
    }

    section.escorting_section {
        overflow: hidden;
        height: 100%;
        position: relative;
        height: auto;
        margin-top: -120px;
        background-position-x: -1240px !important;
        padding: 90px 0 0;
    }
    
   .desktop_view{
     display: none;
   }

   .mobile_view{
    display: block;
   }

   .escor_main{
    padding-right: 0;
    text-align: center;
    position: relative;
    margin-top: -20px;
   }

   .listen_label{
    height: auto;
    padding: 10px 30px;
    font-size: 30px;
    line-height: 36px;
   }

    .listen_label:before,  .listen_label::after{
        display: none;
    }

    .listen_box{
        flex-direction: column;
        border-radius: 29px;
    }

    .listen_right{
        width: 100%;
        padding-right: 0;
        display: flex;
        margin-top: 30px;
        justify-content: center;
    }

    .teddy_image img {
        width: 150px;
        height: 160px;
        z-index: 1;
        position: relative;
    }

    .teddy_image {
        margin-top: 0;
    }

    .listen_right ul li{
        text-align: right;
    }

    .listen_right ul {
        margin: 0;
    }

    .teddy_image .round_circle {
        height: 100px;
        width: 100px;
        top: -20px;
        bottom: auto;
        z-index: 0;
        left: -10px;
    }

    .listen_label strong {
        display: block;
    }

     .bottom_content{
        margin-top: 10px;
        font-size: 16px;
        line-height: 26px;
    }

       .bottom_content h2{
        font-size: 28px;
        line-height: 36px;
       }

    


}

@media(max-width: 600px){
    .landing_right{
        width: 100%;
    }

    .listen_btn_main .btn-primary{
        font-size: 15px;
    }

    .listen_left input{
        font-size: 24px;
    }

    .bottom_content h2 {
        font-size: 20px;
        line-height: 26px;
    }

    h2, h3{
        font-size: 20px;
        line-height: 26px;
    }

      .listen_label {
        border-radius: 29px;
        font-size: 21px;
        line-height: 29px;
    }   

  

    .bottom_content{
        margin-top: 23px;
        font-size: 16px;
        line-height: 26px;
    }

    .bottom_logo{
        max-width: 250px;
        margin: 0 auto;
    }

      .landing_banner .item {
        height: 360px;
        background-size: cover !important;
        background-position: left -90px top -42px !important;
    }

    .landing_banner:after {
        width: 60%;
        opacity: 0.5;
        border-radius: 20px;
        height: 70%;
    }

    .landing_right h1 {
        font-size: 32px;
        line-height: 35px;
        text-align: center;
        max-width: 200px;
        padding-right: 15px;
    }

    .landing_right h1 span{
        font-size: 26px;
        line-height: 32px;
        margin-top: 5px;
    }
       
}

@media(max-width: 400px){
    .listen_label {
        border-radius: 29px;
        font-size: 18px;
        line-height: 27px;
    }

    .bottom_content h2 {
        font-size: 20px;
        line-height: 22px;
    }


    .escorting_bg h3 {
    max-width: 300px;
    margin: 30px auto 17px;
    }

    .escorting_bg h3 br {
        display: none;
    }

 

    .escor_main h2 b {
        display: inline-block;
    }

    }




@media screen and (min-width: 1024px) and (max-width: 1440px) and (max-height: 768px) {
    /* Your CSS Here */
    .listen_right ul li {
        font-size: calc(2vw - 2vh);
        line-height: 1.2;
    }

   .landing_right h1 {
        margin-bottom: 10px;
        font-size: 30px;
        line-height: 38px;
    }

    .escor_main h2 {
        position: relative;
        margin-bottom: 15px;
    }
    
    .listen_label{
        height: 40px;
        line-height: 40px;
    }

    .listen_left input {
        height: 33px;
        font-size: 15px;
    }

    section.escorting_section{
        bottom: -8px;
    }

    h2{
        font-size: 21px;
        line-height: 31px;
        margin-bottom: 5px;
    }

    .landing_right p{
        margin-bottom: 10px;
    }

    .bottom_content{
        margin-top: 10px;
    }

    .bottom_logo img{
        max-width: 200px;
    }

    .listen_right{
        height: calc(100vh - 56vh);
        padding-right: 30px;
    }

    .listen_right ul li{
        font-size: calc(2vw - 2vh);
        line-height: 1.2;
    }

    

    .teddy_image .round_circle{
        width: 100px;
        height: 100px;
        bottom: -5px;
        left: 60px;
    }

    .btn-primary{
        height: 40px;
        line-height: 40px;
        min-width: 250px;
    }

    .listen_btn_main{
        margin-top: 10px;
    }

    .teddy_image {
        margin-top: -60px;
    }

    .bottom_logo {
        margin-top: 10px;
    }

    section.escorting_section{
        height: calc(100vh - 41vh);    
        margin-top: calc(100vh - 159vh);
    }

   

  
}

@media screen and (min-width: 2560px) {
    section.escorting_section{
        margin-top: calc(100vh - 152vh);
        height: calc(100vh - 43vh);
    }

    .listen_left input{
        height: 51px;
    }
}





